
/* ****************** 1칸 레이아웃  ****************** */

.layout_132899_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132899_ > div:after {content:''; display:block; clear:both;}
.layout_132899_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132899_{width:90%;}
}

@media (max-width:1300px){
  .layout_132899_{width:95%;}
}

@media \0screen{
	.layout_132899_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132900_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132900_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132900_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132900_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132900_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_132901_ {font-size:0;}
.title_132901_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132901_.style_top p {padding-top:10px;}
.title_132901_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132901_.style_right p {padding-right:14px;}
.title_132901_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132901_.style_bottom p {padding-bottom:12px;}
.title_132901_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132901_.style_left p {padding-left:14px;}
.title_132901_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132901_.style_circle1 p {padding-left:20px;}
.title_132901_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132901_.style_circle2 p {padding-left:20px;}
.title_132901_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132901_ p{font-size:22px;}
  .title_132901_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132902_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132902_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132902_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132902_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132902_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132902_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132902_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_132903_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_132903_ > div {}
.layout_132903_ > div:after {content:''; display:block; clear:both;}
.layout_132903_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_132903_ > div > [class^=container_]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/next_arrow152903940331.jpg") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
.layout_132903_ > div > [class^=container_]:last-child:after{display:none;}
.layout_132903_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_132903_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_132903_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
  .layout_132903_ > div > [class^=container_]:after{display:none;}
  .layout_132903_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
  .layout_132903_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
  .layout_132903_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_132903_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132912_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132912_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132912_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132912_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132912_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_132910_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132910_ * {box-sizing:border-box;}
.img_132910_ a {display:block; text-decoration:none;}
.img_132910_ img {width:400px; height:300px; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_132908_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132908_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132908_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132908_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132908_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_132905_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_132905_ p b{color:#3d8aa7;}
.textarea_132905_ strong{display:block; font-size:22px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_132905_ strong b{color:#3d8aa7;}
.textarea_132905_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_132905_ strong{font-size:20px;}
 }


/* ****************** 공백  ****************** */

.empty_line_132909_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132909_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132909_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132909_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132909_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_132915_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132915_ * {box-sizing:border-box;}
.img_132915_ a {display:block; text-decoration:none;}
.img_132915_ img {width:400px; height:300px; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_132913_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132913_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132913_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132913_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_132906_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_132906_ p b{color:#82c7fe;}
.textarea_132906_ strong{display:block; font-size:22px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_132906_ strong b{color:#3d8aa7;}
.textarea_132906_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_132906_ strong{font-size:20px;}
 }


/* ****************** 공백  ****************** */

.empty_line_132911_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132911_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132911_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132911_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_132904_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132904_ * {box-sizing:border-box;}
.img_132904_ a {display:block; text-decoration:none;}
.img_132904_ img {width:400px; height:300px; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_132914_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132914_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132914_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132914_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_132907_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_132907_ p b{color:#82c7fe;}
.textarea_132907_ strong{display:block; font-size:22px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_132907_ strong b{color:#3d8aa7;}
.textarea_132907_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_132907_ strong{font-size:20px;}
 }


/* ****************** 공백  ****************** */

.empty_line_132929_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132929_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132929_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132929_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132929_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132929_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132929_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132930_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132930_ > div:after {content:''; display:block; clear:both;}
.layout_132930_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132930_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132932_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132932_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132932_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132932_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132932_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_132932_ li {font-size:18px;}  
}    

	.text_list_132932_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132931_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_132931_ p{font-size:15px;}  
}    
  

/* ****************** 공백  ****************** */

.empty_line_132933_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132933_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132933_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132933_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132933_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132933_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132933_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132934_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132934_ > div:after {content:''; display:block; clear:both;}
.layout_132934_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132934_{width:90%;}
}

@media (max-width:1300px){
  .layout_132934_{width:95%;}
}

@media \0screen{
	.layout_132934_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_132936_ {font-size:0;}
.title_132936_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132936_.style_top p {padding-top:10px;}
.title_132936_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132936_.style_right p {padding-right:14px;}
.title_132936_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132936_.style_bottom p {padding-bottom:12px;}
.title_132936_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132936_.style_left p {padding-left:14px;}
.title_132936_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132936_.style_circle1 p {padding-left:20px;}
.title_132936_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132936_.style_circle2 p {padding-left:20px;}
.title_132936_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132936_ p{font-size:22px;}
  .title_132936_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132935_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132935_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132935_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132935_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132935_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132941_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132941_ > div {margin-left:-30px;}
.layout_132941_ > div:after {content:''; display:block; clear:both;}
.layout_132941_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_132941_ > div > .container_1 {width:50%;}
.layout_132941_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_132941_ > div > .container_1 { width:100%; }
	.layout_132941_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_132941_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132945_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_132945_ p b{color:#0063c1;}
.textarea_132945_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top: 10px;}
 .textarea_132945_ strong b{color:#0063c1;}
.textarea_132945_ {display:block; width:auto; height:50px; background-color: #0c6293; margin:0 auto; vertical-align:middle; text-align: center;}
  
  @media (max-width:1200px){
    .textarea_132945_ strong{font-size:20px;}
 }
    @media (max-width:1100px){
    .textarea_132945_ strong{font-size:19px;}
 }
     @media (max-width:920px){
    .textarea_132945_ strong{font-size:18px; padding-top: 4px;}
    .textarea_132945_ p{font-size: 15px;}
       .textarea_132945_{height: 40px;}
 }
    @media (max-width:560px){
    .textarea_132945_ strong{font-size:16px; padding-top: 4px; }
  .textarea_132945_ {display:block; width: auto; height: 35px;}
  }


/* ****************** 이미지  ****************** */

.img_132943_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_132943_ * {box-sizing:border-box;}
.img_132943_ a {display:block; text-decoration:none;}
.img_132943_ img {width:100%; vertical-align:top; }

/* ****************** 장문 텍스트  ****************** */

.textarea_132946_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_132946_ p{background: #f3f3f3; width: auto;}
.textarea_132946_ p b{color:#0063c1;}
.textarea_132946_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_132946_ strong b{color:#0063c1;}
.textarea_132946_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
  @media (max-width:1200px){
    .textarea_132946_ strong{font-size:20px;}
    .textarea_132946_ p {font-size:15px;}
 }

  @media (max-width:767px){
 .textarea_132946_ p br{display:block;}
 }
     @media (max-width:560px){
  .textarea_132946_ p {display:block; width: auto; font-size: 15px;}
  }


  

/* ****************** 장문 텍스트  ****************** */

.textarea_132942_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_132942_ p b{color:#0063c1;}
.textarea_132942_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top: 10px;}
 .textarea_132942_ strong b{color:#0063c1;}
.textarea_132942_ {display:block; width:auto; height:50px; background-color: #0c6293; margin:0 auto; vertical-align:middle; text-align: center;}
  
  @media (max-width:1200px){
    .textarea_132942_ strong{font-size:20px;}
 }
    @media (max-width:1100px){
    .textarea_132942_ strong{font-size:19px;}
 }
     @media (max-width:920px){
    .textarea_132942_ strong{font-size:18px; padding-top: 4px;}
    .textarea_132942_ p{font-size: 15px;}
       .textarea_132942_{height: 40px;}
 }
    @media (max-width:560px){
    .textarea_132942_ strong{font-size:16px; padding-top: 4px; }
  .textarea_132942_ {display:block; width: auto; height: 35px;}
  }


/* ****************** 이미지  ****************** */

.img_132944_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_132944_ * {box-sizing:border-box;}
.img_132944_ a {display:block; text-decoration:none;}
.img_132944_ img {width: 100%;vertical-align:top;}


/* ****************** 장문 텍스트  ****************** */

.textarea_132947_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;}
  .textarea_132947_ p{background: #f3f3f3; width: auto;}
.textarea_132947_ p b{color:#0063c1;}
.textarea_132947_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_132947_ strong b{color:#0063c1;}
.textarea_132947_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
  @media (max-width:1200px){
    .textarea_132947_ strong{font-size:20px;}
    .textarea_132947_ p {font-size:15px;}
 }

  @media (max-width:767px){
 .textarea_132947_ p br{display:block;}
 }
     @media (max-width:560px){
   .textarea_132947_ p {display:block; width: auto; font-size: 15px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_132940_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132940_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132940_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132940_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132940_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132940_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132940_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132948_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132948_ > div:after {content:''; display:block; clear:both;}
.layout_132948_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132948_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132949_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132949_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132949_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132949_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132949_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_132949_ li {font-size:18px;}  
}    

	.text_list_132949_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132950_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_132950_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_132950_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_132951_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132951_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132951_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132951_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132951_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132951_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132951_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133303_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133303_ > div:after {content:''; display:block; clear:both;}
.layout_133303_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:2000px){
  .layout_133303_{display:none;}
}

@media (max-width:1300px){
  .layout_133303_{display:none;;}
}
  @media(max-width:850px){
    .layout_133303_{display: block;}
  }
@media \0screen{
	.layout_133303_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133306_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133306_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133306_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133306_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133304_ {font-size:0;}
.title_133304_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133304_.style_top p {padding-top:10px;}
.title_133304_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133304_.style_right p {padding-right:14px;}
.title_133304_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133304_.style_bottom p {padding-bottom:12px;}
.title_133304_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133304_.style_left p {padding-left:14px;}
.title_133304_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133304_.style_circle1 p {padding-left:20px;}
.title_133304_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133304_.style_circle2 p {padding-left:20px;}
.title_133304_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133304_ p{font-size:22px;}
  .title_133304_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133305_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133305_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133305_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133305_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133305_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132953_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132953_ > div { }
.layout_132953_ > div:after {content:''; display:block; clear:both;}
.layout_132953_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_132953_ > div > .container_1 {width:60%; background:url("") no-repeat center;  border: 4px solid #f5f5f5;}
.layout_132953_ > div > .container_2 {width:40%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_132953_ > div > .container_1 { width:100%; }  
	.layout_132953_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_132953_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132954_,
.empty_132954_ *{padding:0; margin:0; list-style:none;}

  .empty_132954_{margin:47.5px 7.5%;background:#fff;}
.empty_132954_ li{font-size:18px; color:#000; padding:22px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_132954_ li span{display:block; width:40px; height:40px; font-size:25px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132954_ li:nth-child(2n-1) span{background:#0c6293}
.empty_132954_ li:nth-child(2n) span{background:#3d8aa7}

@media (max-width:850px){
  .empty_132954_{margin:5%;}
  .empty_132954_ li{padding:16px 15px 20px 65px; word-break:keep-all; font-size: 15px;}
  .empty_132954_ li span{font-size:18px; width:35px; height:33px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132955_,
.empty_132955_ *{padding:0; margin:0;}
.empty_132955_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/jeok-yong-dae-sang1469699783115487467503.jpg") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_132955_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_132955_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_132955_{display:none;}

}

/* ****************** 공백  ****************** */

.empty_line_132952_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132952_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132952_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132952_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132952_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132952_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132952_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132956_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132956_ > div:after {content:''; display:block; clear:both;}
.layout_132956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132956_{width:90%;}
}

@media (max-width:1300px){
  .layout_132956_{width:95%;}
}

@media \0screen{
	.layout_132956_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_132957_ {font-size:0;}
.title_132957_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132957_.style_top p {padding-top:10px;}
.title_132957_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_132957_.style_right p {padding-right:14px;}
.title_132957_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_132957_.style_bottom p {padding-bottom:12px;}
.title_132957_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_132957_.style_left p {padding-left:14px;}
.title_132957_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_132957_.style_circle1 p {padding-left:20px;}
.title_132957_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_132957_.style_circle2 p {padding-left:20px;}
.title_132957_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132957_ p{font-size:22px;}
  .title_132957_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132958_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132958_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132958_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132958_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132958_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132959_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; background: #f5f5f5;}
.layout_132959_ > div {}
.layout_132959_ > div:after {content:''; display:block; clear:both;}
.layout_132959_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_132959_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_132959_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_132959_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132960_,
.empty_132960_ *{padding:0; margin:0; list-style:none;}

.empty_132960_{margin:0 auto; background:#fff; width:100%;}
.empty_132960_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_132960_ li:hover{background:#f5f5f5;}
.empty_132960_ li span{display:block; width:45px; height:45px; font-size:28px; background:#0064b4; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132960_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}
  .empty_132960_ li b{color: rgb(0, 100, 180);}

@media (max-width:1023px){
  .empty_132960_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_132960_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_132960_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_132960_ li span{left:20px; top:20px;}
  .empty_132960_ li br{display:none;}
}
